-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
----------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- https://en.wikipedia.org/wiki/Asteroid_family#009
-- FIN 010 family of 247341 2001 UV209 (010)
-- completed 14/11/2023
FIN010Family = -- part of Jovian Trojan/TrojanCamp
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "2",
	number = 1, -- 13 members
	counter = true,
	
	objects =
	{
		"Sol/247341 2001 UV209", -- FIN010Family (TrojanCamp/JovianTrojan)
	}
}
